Subject: bug#18967: Tramp disables important SSH security features

From: Michael Albinus <[email-masked]>
Date: Fri, 07 Nov 2014 08:56:00 +0100

Stefan Monnier <[email-masked]> writes:

>> So let it fail.
>
> Agreed.  But I think the difficulty is in making Tramp fail cleanly
> (as opposed to hang, for example).

Indeed, and this was the reason for the current settings. I will recheck
whether we could do it differently; but do not expect results in a day
or two. There are several bug reports about Tramp I'm faced with, and
due to local restrictions my progress is slow.

>         Stefan "who has similar issues with the connection-sharing defaults"

Yes, that might be revisited as well.

Best regards, Michael.